ELN Buildroot Workload workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Analysis errors
                
 Problem 1: conflicting requests
  - nothing provides python(abi) = 3.10 needed by python3-contextlib2-0.6.0.post1-4.fc36.noarch
 Problem 2: package R-AsioHeaders-devel-1.16.1.1-6.fc36.noarch requires openssl-devel, but none of the providers can be installed
  - package openssl1.1-devel-1:1.1.1p-1.fc37.ppc64le conflicts with openssl-devel provided by openssl-devel-1:3.0.3-1.fc37.ppc64le
  - conflicting requests
            

Warning
                The following required packages are not available (and were skipped):
  - annobin
  - compat-golang-github-coreos-systemd-v22-devel
  - containernetworking-plugins-devel
  - golang-github-moby-buildkit-client-connhelper-dockercontainer-devel
  - golang-github-prometheus-common-promlog-devel
  - libusb-devel
  - mingw-binutils
  - mingw-crt
  - mingw-filesystem
  - mingw-gcc
  - mingw-headers
  - mingw-libffi
  - mingw-pcre
  - mingw-pkg-config
  - mingw-zlib
  - neXtaw
  - neXtaw-devel
  - nscd
  - python3-mox3
  - python3-readthedocs-sphinx-ext
  - python3-sphinx-testing
  - rust-build_const+default-devel
  - rust-build_const-devel
  - rust-build_const+std-devel
  - rust-crc+std-devel
  - rust-itoa+i128-devel
  - rust-itoa+std-devel
  - rust-mio+os-util-devel
  - rust-mio+tcp-devel
  - rust-mio+udp-devel
  - rust-mio+uds-devel
  - rust-png+png-encoding-devel
  - rust-proc-macro-nested+default-devel
  - rust-proc-macro-nested-devel
  - syslinux-perl
  - xemacs
  - xemacs-common
  - xemacs-filesystem
  - xemacs-nox
  - xemacs-packages-base
  - xemacs-packages-extra
            

Size History
Additional info

Why Name Epoch:Version-Release Arch Size Summary
Page refreshed at 6 July 2022 22:00 UTC.